package oop.FileHandling.character;
import java.io.Writer;
import java.io.FileOutputStream;
import java.io.IOException;
import java.io.OutputStreamWriter;

public class OutPutStreamWriter {

	public static void main(String[] args) throws IOException {
		// die Klasse (OutputStreamWriter) extends (Writer) 
		
		Writer writer = new OutputStreamWriter(new FileOutputStream("C:\\Users\\obaya\\eclipse-workspace\\OOP\\src\\oop\\FileHandling\\character\\Test1"));
		String str = "hi Welt";
		writer.write(str);
		writer.flush();// da ich diese Methode aufgerufen habe, wurden die Datein zugeschieckt!
	}

}
